@import '../../assets/mixins/variables.less';
.experts{
    padding-top: 8%;
    max-width: 1842px;
    //max-width:1650px;
    padding-left: 0;
    padding-right:0;
    .experts-desc-bg{
        right: 0;
        top: 95px;
        //right: -68px;
    }
    li {
        margin: 0 3px;
        position: relative;
        overflow: hidden;
        width: 265px;
        .content {
            position: absolute;
            bottom: 0;
            color: @white;
            padding: 10px 15px;
            width: 100%;
                background: transparent linear-gradient(180deg, rgba(54, 67, 132, 0) 0%, #000 100%) 0% 0% no-repeat padding-box;
            h6{
                font-size: 20px;    
                margin-top: 8em;
                font-family: 'LeagueSpartan-Bold';
                margin-bottom: 0;
                color: #D51635;
            }
            p{
                font-size: 15px;
                margin-right: 40px;
            }            
        }
        a > img{
            //margin-left: -22px;
            margin-left: -24px;
            height: 666px;
            position: absolute;
            top: 0;
        }
        &:hover .profile-img {
            // display: none;
            opacity: 0;
            transition: all 0.5s linear;  
        }

        & .profile-imghover {
            // display: none;
            opacity: 0;
            transition: all 0.5s linear;  
        }

        &:hover .profile-imghover {
            // display: block; 
            opacity: 1;
            transition: all 0.5s linear;  
        }
    }
    .exp-img-wrap {
        .exp-imgs {
            width: 100%;
            height: 666px;
            position: relative;
        }
    }    
}
.transform-box {
    transform-box: fill-box;
}
.filter-icon {
    transform: rotate(180deg);
    display: inline-block;
}